{
  "name": "generator-holcim",
  "version": "0.1.5",
  "description": "First test to create a Yeoman generator to ADC",
  "main": "index.js",
  "type": "module",
  "files": [
    "generators"
  ],
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "semantic-release": "semantic-release"
  },
  "publishConfig": {
    "access": "public"
  },
  "keywords": [
    "yeoman-generator"
  ],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "chalk": "^2.4.2",
    "yeoman-generator": "^7.1.1"
  },
  "devDependencies": {
    "@semantic-release/git": "^10.0.1",
    "@semantic-release/gitlab": "^13.0.3",
    "@semantic-release/npm": "^12.0.0",
    "semantic-release": "^23.0.7"
  }
}
